body
{
	margin: 0px;
	padding: 0px;
}
.main-slider {
  position: relative;
  height: 700px; /* Adjust as needed */
  color: #fff;
  overflow: hidden;
}

.banner-content {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  z-index: 2;
}

/* Background image */
.banner-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Overlay color */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(9, 19, 132);
  opacity: 0.6; /* Adjust overlay intensity */
  z-index: 1;
}




/* Text styles */
.banner-title {
  font-size: 65px;
  font-weight: bold;
  margin-bottom: 20px;
}

.banner-date {
  font-size: 65px;
  font-weight: normal;
}

/* Responsive adjustments */
@media (max-width: 767px) {
  .single-speaker h3
  {
        font-size: 30px;
  }
  .unique-section .card
  {
    margin-bottom: 20px;
  }
  .main-slider {
    height: auto;
    padding: 0px 0;
    text-align: center;
    overflow: visible!important;
  }
  .footerheading h2
  {
    margin-top: 20px;
  }
  .single-speaker {
    padding: 10px 0px;
}
  .banner-content
  {
  	    margin-top: 0px;
  }

  .banner-title {
    font-size: 18px;
        margin-bottom: 10px;
  }

  .banner-date {
    font-size: 16px;
  }
}
.regimg
{
	width: 50%;
	margin: auto;
    /*display: inline-block;
    position: absolute;*/
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.regimg
{
	transform: translate(-13%, 10%);
    border-color: rgba(255, 255, 255, 0.726);
    z-index: -1;
    border-width: 11px;
}
.banner-content .text-left {
    padding-left: 100px;
    padding-top: 50px;
}
.titles
{
	display: inline-block;
    border-style: none;
    border-width: 0;
    border-bottom-color: #FF9800;
    text-align: center;
}
.titles:after
{
	content: " ";
      content: " ";
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-bottom-color: #fb8631;
    width: 100%;
    display: block;
    height: 100%;
    margin-top: 10px;
}
.greybg
{
	background-color: rgb(245, 250, 253);
}
.card {
    padding: 24px 40px;
    background-color: #fff;
    box-shadow: 0 0 3px 0 rgba(189, 189, 189, .4), 0 2px 3px 0 rgba(189, 189, 189, .3), 0 2px 3px rgba(0, 0, 0, .08);
        border-radius: 5px;
            border: 1px solid #e0e1e1;
            min-height:320px;
}
.mg50
{
	margin-top: 50px;
}
.card img
{
	width: 100%;
}
.cardtxt
{
	margin-top: 20px;
}
.cardtxt h4
{
	font-family: unset!important;
}
.nopadd
{
	padding-top: 0px!important;
}
.unique-section .card
{
	min-height: unset!important;
}
.darkgreybg
{
	background: #f3f3fe;
	padding: 20px;
}
    .form-horizontal .control-label {
        padding-top: 7px;
        margin-bottom: 0;
        text-align: left!important;
    }
    .nopadd
    {
    	padding: 0px;
    }
    @media(min-width:200px) and (max-width:767px)
    {
    	.nopadd
    {
    	padding-left: 15px!important;
    }
    .mobmargin
    {
    	margin-left: 15px!important;
    }
    }
    .linkbtn
    {
    	    background: #a2d644;
    	        border: 1px solid #a2d644;
    	        color: white;
    	            transition: all 500ms 
ease;
    }
    .regform.col-md-12 {
    background: white;
    border-radius: 20px;
    box-shadow: 0 4px 4px rgba(87, 100, 126, .21);
    padding: 20px;
}